Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with HTTPS or Subversion.

Download ZIP
Browse files

close #885 update timepicker and specify new location of datepair

  • Loading branch information...
commit 0fc903726543c5899853f2f43e186baf4477d03d 1 parent 00e5e4c
@mfrederickson mfrederickson authored
View
2  Gemfile
@@ -36,7 +36,7 @@ end
gem 'jquery-rails'
gem 'turbolinks'
-gem 'jquery-timepicker-rails', '1.2.5.0'
+gem 'jquery-timepicker-rails', '~> 1.3'
gem 'bootstrap-datepicker-rails'
gem 'twitter-bootstrap-rails-confirm'
View
4 Gemfile.lock
@@ -115,7 +115,7 @@ GEM
jquery-rails (3.1.0)
railties (>= 3.0, < 5.0)
thor (>= 0.14, < 2.0)
- jquery-timepicker-rails (1.2.5.0)
+ jquery-timepicker-rails (1.3.3)
railties (>= 3.1.0)
json (1.7.7)
jwt (0.1.11)
@@ -242,7 +242,7 @@ DEPENDENCIES
foreman
girl_friday
jquery-rails
- jquery-timepicker-rails (= 1.2.5.0)
+ jquery-timepicker-rails (~> 1.3)
json (= 1.7.7)
kaminari (= 0.14.1)
mysql2
View
2  app/assets/javascripts/application.js
@@ -19,6 +19,6 @@
//= require bootstrap-datepicker/core
// NOTE: right now only the English (default) is provided for the bootstrap-datepicker; if all internationalizations should be included, just remove the '/core' part of the line above and make it just 'require bootstrap-datepicker'
//= require jquery.timepicker.js
-//= require datepair.js
+//= require jquery.datepair.js
//= require jquery.iframe-transport
//= require_tree .
Please sign in to comment.
Something went wrong with that request. Please try again.